=== debian/control ===
Source: language-pack-kde-mn
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-kde-mn
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-mn-base (>= 1:11.10+20120103), language-pack-mn
Replaces: language-pack-kde-mn-base, language-pack-mn-base (<< ${binary:Version}), language-pack-gnome-mn-base (<< ${binary:Version}), language-pack-kde-mn-base (<< ${binary:Version}), language-pack-mn (<< ${binary:Version}),  language-pack-gnome-mn (<< ${binary:Version}), language-pack-kde-mn (<< ${binary:Version})
Description: KDE translation updates for language Mongolian
 Translation data updates for all supported KDE packages for:
 Mongolian
 .
 language-pack-kde-mn-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
