=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-mn
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-mn-base (>= 1:11.10+20120103), language-pack-mn
+Depends: ${misc:Depends}, language-pack-kde-mn-base (>= 1:12.04+20120417), language-pack-mn
 Replaces: language-pack-kde-mn-base, language-pack-mn-base (<< ${binary:Version}), language-pack-gnome-mn-base (<< ${binary:Version}), language-pack-kde-mn-base (<< ${binary:Version}), language-pack-mn (<< ${binary:Version}),  language-pack-gnome-mn (<< ${binary:Version}), language-pack-kde-mn (<< ${binary:Version})
 Description: KDE translation updates for language Mongolian
  Translation data updates for all supported KDE packages for:
